{
  "@@locale": "tl",
  "settings": "Mga Setting",
  "removeBannerAndPopupAds": "Tanggalin ang Banner at Pop-up Ads",
  "preference": "KAGUSTUHAN",
  "soundEffects": "Mga epekto ng tunog",
  "vibration": "Vibration",
  "theme": "Tema",
  "information": "IMPORMASYON",
  "shareApp": "Ibahagi ang App",
  "contactUs": "Makipag-ugnayan sa Amin",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Patakaran sa Pagkapribado",
  "termsOfService": "Mga Tuntunin ng Serbisyo"
}